@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Flashing */
.flashing {
	opacity: 1;
}
.flashing:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
.zoom {
  -webkit-transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
}
.zoom:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2); 
}
.image_efect{
  border: 5px solid #ffffff;
  border-radius: 0px 0px 0px 0px;
  padding:0px 0px 20px 0px;
  
  -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
	
	background-color:#ffffff;
 }
.rotate {
  -webkit-transition: -webkit-transform .4s ease-in-out;
  transition: transform .4s ease-in-out;
}
.rotate:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.scale { transition: all .2s ease-in-out; }
.scale:hover { transform: scale(1.1); }

.brightness { transition: all .2s ease-in-out; }
.brightness:hover { transition: all .2s ease-in-out; filter: brightness(125%); }

/* incio*/

.bx0_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx0_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx0_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

input, textarea, button {
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0px;
}
html, body {
  	height: 100%  !important;
  	width: 100%;
  	padding: 0;
  	margin: 0;
  
  	font-family: 'Poppins', sans-serif;
  	font-size:16px;
  	font-weight: 600;
  	color: #ffffff;
	
	line-height: 145%;
	
}


.bx01_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	background-image: url("../img/venda-locacao-andaimes-plataformas-curitiba-pr-background1-1600x900.jpg");
	background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center center;
	background-attachment: fixed;
}
.bx01_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx01_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	text-align: center;
}
.bx01_cmnt img{
	max-width: 50%;
}


#box_menu_new{
	height: auto;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 20px 0;
	
	background-color: rgba(232,93,55,0.0);
	
	-webkit-transition:	all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transitio: all 0.3s linear;
}
.box_menu_new_fixed {
	z-index: 99999999 !important;
    position: fixed !important;
    top: 0 !important;
	background-color: rgba(42,47,49,1.0) !important;
	
	-moz-box-shadow:    0 0 25px rgba(0,0,0,0.2);
   -webkit-box-shadow: 0 0 25px rgba(0,0,0,0.2);
   box-shadow:         0 0 25px rgba(0,0,0,0.2);
}
#box_menu_new_coment{
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 1000px;
}
.logo_menu_new{
	float: left; 
	margin: 20px auto 0 auto;
}


.bx1_fll{
	width: 100%;
	margin: -110px auto 0 auto;
	padding: 180px 0 60px 0;
	
	background-image: url("../img/venda-locacao-andaimes-plataformas-curitiba-pr-background1-1600x900.jpg");
	background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center center;
	background-attachment: fixed;
}
.bx1_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx1_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx1_cmnt.carousel{
	box-sizing: border-box;
	
	max-width: 500px;
	padding: 30px;
	
	display: flex;
	flex-direction: row;
	justify-content:center;
	align-items:center;
}
.bx1_cmnt_p1{
	font-size: 21px;
	color: #41b238;
	margin: 0 auto 15px auto;
}
.bx1_cmnt_p2{
	font-size: 31px;
	margin: 0 auto 15px auto;
	line-height: 125%;
}
.bx1_cmnt_p3{
	color: #41b238;
	margin: 0 auto 15px auto;
}
.bx1_cmnt_p4{
	color: #41b238;
	margin: 0 auto 15px auto;
}
.bx1_cmnt_p5{
	
}
.bx1_cmnt_p5 img{
	max-width: 100%;
}
.bx1_cmnt_p6{
}

/* inicio - player youtube */
.youtube_item{
	width: 465px; 
	padding: 6px 6px 6px 6px; 
	display: inline-table;
	float: right;
}
.youtube_item-container {
    overflow: hidden;
    position: relative;
    width:100%;
}
.youtube_item-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}
.youtube_item-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/* fim - player youtube */


.bx2_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 60px 0 60px 0;
	
	background: linear-gradient(90deg, #41b238 65%, #ffffff 35%);
}
.bx2_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx2_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx2_cmnt img{
	max-width: 100%;
}
.bx2_cmnt_p1{
	font-size: 31px;
	margin: 0 auto 15px auto;
	line-height: 125%;
}
.bx2_cmnt_p2{
	color: #0b4606;
	margin: 0 auto 15px auto;
	font-size: 15px;
}
.bx2_cmnt_p3{
	
}
.bx2_cmnt_p3 img{
	margin: 0 12px 0 auto;
}
.bx2_cmnt_p3 img:last-child{
	margin: 0 0px 0 auto;
}
.bx2_cmnt_p4{
	
}


.bx3_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 60px 0 60px 0;
	
	background-image: url("../img/venda-locacao-andaimes-plataformas-curitiba-pr-background1-1600x900.jpg");
	background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center center;
	background-attachment: fixed;
}
.bx3_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx3_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx3_cmnt img{
	max-width: 100%;
}
.bx3_cmnt_p1{
	font-size: 31px;
	margin: 0 auto 15px auto;
	line-height: 125%;
}
.bx3_cmnt_p2{
	margin: 0 auto 30px auto;
	line-height: 125%;
}
.bx3_cmnt_p3{
	
}
.bx3_cmnt_p3 img{
	margin: 0 12px 12px auto;
}
.bx3_cmnt_p3 img:last-child{
	margin: 0 0px 12px auto;
}


.bx4_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 60px 0 60px 0;
	
	background-color: #41b238;
}
.bx4_fll_p1{
	font-size: 31px;
	width: 1000px;
	margin: 0 auto 15px auto;
}
.bx4_fll_p2{
	color: #0b4606;
	width: 1000px;
	margin: 0 auto 60px auto;
}
.bx4_bd{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction:column;
}
.bx4_cmnt{
	width: 100%;
	margin: 0 auto 60px auto;
	padding: 0 0 0 0;
}
.bx4_cmnt:last-child{
	margin: 0 auto 0px auto;
}
.bx4_cmnt_p1{
	text-align: justify;
}
.bx4_cmnt_p1 img{
	float: left;
	margin: 0 12px 0 auto;
 }
.bx4_cmnt_p2{
	text-align: justify;
}
.bx4_cmnt_p2 img{
	float: right; 
	margin: 0 auto 0 12px;
}
.bx4_cmnt_spn1{

}
.bx4_cmnt_spn2{
	display: block;
	font-size: 31px;
	margin: 0 auto 15px auto;
}
.bx4_cmnt_spn2_adjst1{
	text-align: right;
}
.bx4_cmnt_spn3{
	color: #0b4606;
	display: block;
	margin: 0 auto 15px auto;
}
.bx4_cmnt_spn4{
	display: block;
}



/*SERVICOS*/
.bx4_16032025_1422{
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
	padding: 60px;
	
	border-radius: 15px;
	
	background-color: #0b4806;
}
.bx4_16032025_1422 > .p1{
	font-size: 36px;
	line-height: 145%;
	text-align: center;
	
	margin-bottom: 30px;
}
.bx4_16032025_1422 > .p2{
	line-height: 145%;
	text-align: center;
	
	margin-bottom: 30px;
}
.bx4_16032025_1422 > .p3{
	
	font-weight: 200;
	
	margin-bottom: 0px;
}
.bx4_16032025_1422 > .p3 span{
	font-weight: 600;
}
.bx4_16032025_1422 > .p3 img{
	max-width: 100%;
	margin: 0 auto;
	
	border-radius: 15px;
}








/* reservado */
.bx5_fll{
	
}
	
/* reservado */
.bx6_fll{
	
}


.bx7_fll{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 60px 0 60px 0;
	
	background-color: #41b238;
}
.bx7_bd{
	width: 1000px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx7_cmnt1{
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	text-align: center;
}
.bx7_cmnt1 p{
	color: #0b4606;
	font-weight: 500;
	font-size: 15px;
}
.bx7_cmnt1 p a:link, .bx7_cmnt1 p a:visited{
	padding: 0 3px 0 3px;
	
	color:#0b4606;
	text-decoration:none;
	transition: all 0.3s ease-out;
}
.bx7_cmnt1 p a:hover, .bx7_cmnt1 p a:active{
	color:#ffffff;
	text-decoration:none;
	transition: all 0.3s ease-out;
}

.bx7_cmnt1_p1{
	margin: 0 auto 30px auto;
}
.bx7_cmnt1_p2{
	margin: 0 auto 30px auto;
}
.bx7_cmnt1_p2 i{
	font-size: 25px;
}
.bx7_cmnt1_p3{
	margin: 0 auto 5px auto;
}
.bx7_cmnt1_p4{
	margin: 0 auto 30px auto;
}
.bx7_cmnt1_p5{
	margin: 0 auto 30px auto;
}
.bx7_cmnt1_p6{
	margin: 0 auto 30px auto;
}
.bx7_cmnt1_p7 img{
	width: 45px;
}


@media only screen and (max-width: 1001px) {
	
.bx0_bd{
	width: 95%;
	
	flex-direction:column;
}

/* ajuste solicitado pelo cliente */
.bx1_cmnt, .bx2_cmnt, .bx3_cmnt, .bx4_cmnt, .bx4_fll, span{
	text-align: center !important;
}
.bx1_cmnt.carousel{
	max-width: 100%;
	padding: 30px 0px 0px 0px;
}

.bx01_fll{
	background-color: #2a2f31;
	
	background-image: none;
	background-size:     none;                      
    background-repeat:   none;
    background-position: none;
	background-attachment: none;
}
.bx01_bd{
	width: 95%;
	padding-bottom: 30px;
	
	flex-direction:column;
}
.bx01_cmnt img{
	max-width: 100%;
}
	
	
#box_menu_new{	
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
#box_menu_new_coment{
	margin: -1px auto 0 auto;
	width: 100%;
	
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius:0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}
.logo_menu_new{
	float: right; 
	margin: 40px auto 0 auto;
}

	
.bx1_fll{
	margin: 0 auto 0 auto;
	padding: 60px 0 60px 0;
}
.bx1_bd{
	width: 95%;
	
	flex-direction:column;
}
.bx1_cmnt_p6{
	margin: 30px auto 0 auto;
}
.youtube_item{
	width: 330px; 
	float: none;
}

	
.bx2_fll{
	background: linear-gradient(90deg, #41b238 100%, #ffffff 0%);
}	
.bx2_bd{
	width: 95%;
	
	flex-direction:column;
}
.bx2_cmnt_p4{
	margin: 30px auto 0 auto;
}
	
	
.bx3_bd{
	width: 95%;
	
	flex-direction:column;
}	
.bx3_cmnt_p3{
	text-align: center;
}
.bx3_cmnt_p3 img{
	margin: 0 0px 15px auto;
}
.bx3_cmnt_p3 img:last-child{
	margin: 0 0px 0px auto;
}
	

.bx4_fll_p1{
	width: 95%;
	line-height: 145%;
}
.bx4_fll_p2{
	width: 95%;
}
.bx4_bd{
	width: 95%;
	
	flex-direction:column;
}	
.bx4_cmnt_p1{
	text-align: left;
}
.bx4_cmnt_p1 img{
	float: none;
	margin: 0 0 0 auto;
 }
.bx4_cmnt_p2{
	text-align: center;
}
.bx4_cmnt_p2 img{
	float: none; 
	margin: 0 auto 0 0;
}
.bx4_cmnt_spn1{
	display: block;
	margin: 0 auto 15px auto;
	text-align:center;
}
.bx4_cmnt_spn2_adjst1{
	text-align: center;
}
	
	
	
	
.bx4_16032025_1422{
	padding: 30px 15px;
}	
.bx4_16032025_1422 > .p1{
	font-size: 26px;
}
.bx4_16032025_1422 > .p3{
	text-align: left;
}
	
	
	
	
	
	
	
	
/* reservado */
.bx5_fll{
	
}
	
/* reservado */
.bx6_fll{
	
}	
	
.bx7_bd{
	width: 95%;	
	flex-direction:column;
}
	
}

